<?php

/**
 * Front Page Options
 *
 * @package Cat Groomer
 */

$wp_customize->add_panel(
	'cat_groomer_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'cat-groomer' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Product Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/product.php';